Bug 47007 - Maintainer Update: devel/ocaml-pcre -> 4.33.0
Summary: Maintainer Update: devel/ocaml-pcre -> 4.33.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-13 05:20 UTC by Henrik Motakef
Modified: 2003-01-19 00:01 UTC (History)
0 users

See Also:


Attachments
file.diff (1.95 KB, patch)
2003-01-13 05:20 UTC, Henrik Motakef
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Motakef 2003-01-13 05:20:01 UTC
	Update devel/ocaml-pcre to 4.33.0, making it fetchable again.
	Add new dependency on ocaml-findlib.

How-To-Repeat: 	cd /usr/ports/devel/ocaml-pcre && make fetch
Comment 1 Oliver Braun freebsd_committer 2003-01-18 23:59:32 UTC
State Changed
From-To: open->closed

Committed, thanks!